<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    use WithoutModelEvents;

    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        $this->call(AdminUserSeeder::class);
        $this->call(TradingSymbolSeeder::class);
        $this->call(SubscriptionPlanSeeder::class);
        $this->call(PaymentGatewaySeeder::class);
        $this->call(GrowthManagementSeeder::class);
        $this->call(CommunitySeeder::class);
        $this->call(AvatarSeeder::class);
    }
}
